blogengine2

Python-powered microblogging API

Installation

sudo pip3 install blogengine2

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.9.8 2019-03-31      
0.9.5 2018-06-01      
0.9.4 2018-05-03      
0.8.2 2017-12-26      

Issues with this package?

Page last updated 2022-03-28 18:01:12 UTC